{
  "entity.look.chester": "切斯特",
  "item.look.demon_eye_spawn_egg": "邪眼魔瞳生成蛋",
  "entity.look.wandering_eye": "浮游之眼",
  "gui.look.chester_inventory.label_inventory": "背包",
  "entity.look.retinazer": "激光眼·雷泽",
  "entity.look.demon_eye": "邪眼魔瞳",
  "entity.look.suspicious_eye": "诡秘之眼",
  "item.look.crimson_tentacle": "§9猩红触须",
  "item.look.deerclops_spawn_egg": "独眼巨鹿生成蛋",
  "item.look.death_laser": "死亡射线",
  "item.look.rez_spawn_egg": "雷兹生成蛋",
  "advancements.obtain_goggles.title": "§9视界革新",
  "advancements.kill_eye_of_cthulhu.title": "§4凝视之罚",
  "item.look.optic_staff": "魔瞳法杖",
  "item.look.spazmatism_trophy": "§9魔焰眼·斯帕兹战利品",
  "item.look.suspicious_looking_eye": "§9可疑的眼球",
  "item.look.winter_leather": "§9寒冬皮革",
  "item.look.debris": "残骸",
  "item.look.suspicious_grinning_eye": "§4诡秘狞笑之眼",
  "advancements.kill_eye_of_cthulhu.descr": "击败克苏鲁之眼。",
  "advancements.kill_demon_eye.title": "§4眼不见为净",
  "gui.look.chester_inventory.label_chester": "切斯特",
  "enchantment.look.optical": "魔瞳",
  "item.look.debris_small": "小型残骸",
  "entity.look.eye_of_cthulhu": "克苏鲁之眼",
  "item.look.aviator_0x_33_helmet": "0x33飞行头盔",
  "entity.look.spazmatism": "魔焰眼",
  "item.look.suspicious_eye_spawn_egg": "诡秘之眼生成蛋",
  "item.the_jungle.lens": "晶状体",
  "item.look.big_healing_potion": "大型治疗药水",
  "advancements.obtain_64_lens.title": "§9瞳晶储备",
  "item.look.lesser_healing_potion": "初级治疗药水",
  "item.look.mechanical_eye": "§6机械魔眼",
  "item.look.iron_tentancle": "§9钢铁触须",
  "item_group.look.look": "外观",
  "item.look.servant_of_cthulhu_spawn_egg": "克苏鲁仆从生成蛋",
  "item.look.summoned_demon_eye_spawn_egg": "唤生邪眼生成蛋",
  "item.look.eye_of_cthulhu_spawn_egg": "克苏鲁之眼生成蛋",
  "entity.look.servant_of_cthulhu": "克苏鲁仆从",
  "item.look.lucy_the_axe": "§a露西斧",
  "item.look.retinazer_trophy": "§9激光眼战利品",
  "item.look.ice_debris": "寒冰残骸",
  "advancements.obtain_mechanical_eye.title": "§7机械重瞳",
  "advancements.obtain_mechanical_eye.descr": "获得机械魔眼。",
  "item.look.red_christmas_template": "§a圣诞红模板",
  "entity.look.summoned_demon_eye": "唤生邪眼",
  "item.look.eye_of_cthulhu_shield": "§d克苏鲁之眼护盾",
  "item.look.retinazer_spawn_egg": "激光眼生成蛋",
  "advancements.kill_demon_eye.descr": "击败一只邪眼魔瞳。",
  "item.look.goggles_helmet": "护目镜",
  "item.look.crimson_seed": "猩红种子",
  "item.look.eye_fire": "瞳焰弹",
  "item.look.eye_of_cthulhu_trophy": "§9克苏鲁之眼战利品",
  "entity.look.deerclops": "独眼巨鹿",
  "advancements.obtain_goggles.descr": "获得护目镜。",
  "item.look.spaz_spawn_egg": "斯帕兹生成蛋",
  "advancements.obtain_64_lens.descr": "获得64个晶状体。",
  "item.look.spazmatism_spawn_egg": "魔焰眼生成蛋",
  "item.look.ender_template": "§a末影模板",
  "item.look.eye_bone": "唤骨之眼",
  "item_group.the_jungle.look": "丛林外观",
  "item.look.pair_of_eyeballs": "§4邪眼双瞳",
  "entity.look.rez": "雷兹",
  "item.look.chester_spawn_egg": "切斯特生成蛋",
  "item.look.deerclops_trophy": "§9独眼巨鹿战利品",
  "item.look.lens": "晶状体",
  "item.look.black_lens": "黑晶晶状体",
  "enchantment.look.clean_glass": "净透玻璃",
  "item.look.wandering_eye_spawn_egg": "浮游之眼生成蛋",
  "item.look.deer_thing": "§9巨鹿残肢",
  "entity.look.spaz": "斯帕兹"
}